Scilab Function
Last update : 00/00/0000

cmndred - dénominateur commun

### Calling Sequence

  `[n,d]=cmndred(num,den)`

### Parameters

- `num, den` : 2 matrices de polynômes de mêmes dimensions

### Description

`[n,d]=cmndred(num,den)` calcule une matrice de polynômes `n` et un dénominateur commun `d` tels que :

`n/d=num./den`

La matrice de polynômes définie par `num./den` est `n/d`.

### See Also

`simp`, `clean`,